<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="900" name="グレース リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="901" name="ホーリー スピリット リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="902" name="フェニックス リング">
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<add order="0x40" stat="maxMp" val="13" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="903" name="ケルベロスのリング">
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="904" name="アシスタンス リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="905" name="ブレッシング リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="906" name="ナレッジ アミュレット">
		<for>
			<add order="0x10" stat="mDef" val="18" />
		</for>
	</item>
	<item id="907" name="アングウィッシュ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="21" />
		</for>
	</item>
	<item id="908" name="ウィズダム アミュレット">
		<for>
			<add order="0x10" stat="mDef" val="25" />
		</for>
	</item>
	<item id="909" name="ブルー ダイアモンド ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="28" />
		</for>
	</item>
	<item id="910" name="デボーション ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="32" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="911" name="エンチャント ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="912" name="オールド フォレスト ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="913" name="エルヴン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="45" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="914" name="暗闇のネックレス">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="915" name="アクアストーン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="52" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="916" name="プロテクション ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="56" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="917" name="マーメイド ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="918" name="アダマンタイト ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="919" name="ブレスド ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="64" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="920" name="タテオシアン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="95" />
			<add order="0x40" stat="maxMp" val="42" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="921" name="マナ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="922" name="セージ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="923" name="パラディア ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="924" name="マジェスティック ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="85" />
			<add order="0x40" stat="maxMp" val="33" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="925" name="エクリプス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="926" name="ブラックオーレ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="927" name="サモン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="928" name="異世界のネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="929" name="エレメンタル ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="930" name="ファントム ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="80" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="931" name="グレース ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="932" name="ホーリー スピリット ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="933" name="フェニックス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="80" />
			<add order="0x40" stat="maxMp" val="26" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="934" name="ケルベロスのネックレス">
		<for>
			<add order="0x10" stat="mDef" val="80" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="935" name="アシスタンス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="936" name="ブレッシング ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="990" name="フィスト000">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="991" name="フィスト001">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="992" name="フィスト002">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="993" name="フィスト003">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="994" name="フィスト004">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="995" name="フィスト005">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="996" name="フィスト006">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="997" name="フィスト007">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="998" name="フィスト008">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="999" name="フィスト009">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
</list>